\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 18 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
eighteencantusnotes = {      \key c \major
      \time 4/4
      r1  r4  d'2 e'2 % 1
      f'2 g'2 a'2 f'4 |  % 2
      g'4 e'4 f'4. g'8 a'8 b'8 c''2 b'2 % 3
      a'2 g'4 a'4 f'4 e'2 |  % 4
      d'2 r4  f'4 g'4 e'4 f'4 g'4 |  % 5
      a'4 c''4. d''8 e''4 c''4 d''4 d''4 b'2 % 6
      a'2 c''4. b'8 a'8 g'8 f'4 e'2 % 7
      d'2 c'4 d'2 e'2 |  % 8
      f'2 g'2 d'2 a'2 |  % 9
      f'2 g'4 a'2 b'2 c''4. % 10
      b'8 a'2 g'8 f'8 g'4 a'2 g'4 |  % 11
      a'1 r4  a'2 a'4 |  % 12
      d''2 d''2 c''4. b'8 g'8 a'8 b'8 c''8 |  % 13
      d''8 b'8 c''8 d''8 e''2 r4  b'4 c''4 d''4 |  % 14
      e''4 d''2 c''4 b'4 a'4 b'4 d''4. % 15
      c''8 a'8 b'8 c''4. b'8 a'8 g'8 f'8 e'8 d'4 g'2 % 16
      f'4 e'4 d'2 c'4 d'1 % 17
      r4  d'4 a'4 f'4 bes'4 g'4 |  % 18
      a'4. a'8 f'4 g'4 e'4 d'4. e'8 f'8 g'8 |  % 19
      a'4 f'4. g'8 a'8 b'8 c''8 d''8 e''2 d''4. % 20
      c''8 c''4 d''1 r4  g'4 |  % 21
      c''4. b'8 a'8 g'8 f'4 e'4 d'2 g'2 % 22
      e'2 f'2 d'2 c'4 |  % 23
      d'4 f'4. g'8 a'8 b'8 c''2 b'4 b'4 |  % 24
      a'2 g'2 a'4. b'8 c''4 b'2 % 25
      a'2 g'8 f'8 g'2 a'2 |  % 26
      r4  e'2 f'4 g'1 |  % 27
      a'2 g'4 f'4 e'4 d'2 c'4 |  % 28
      d'1 r4  d'2 e'2 % 29
      f'2 g'2 a'2 f'4 |  % 30
      g'4 e'4 f'2 e'2 a'2 |  % 31
      g'4 f'2 e'2 d'2 c'4 |  % 32
      d'1 r4  d'2 e'2 % 33
      f'2 g'2 a'2 f'4 |  % 34
      g'4 e'4 f'2 e'2 a'2 |  % 35
      g'4 f'2 e'2 d'2 c'4 |  % 36
      d'\longa \endbar }
% expanding: tenornotes.ly
eighteentenornotes = {      \key c \major \clef "G_8"
      \time 4/4
      d2 e2 f2 g2 |  % 1
      a2 d4 g4 g4 f4. g8 a4 |  % 2
      b4 c'4 bes2 a4. b8 c'4 d'4 |  % 3
      e'4 c'4 d'4 e'4 f'4 d'2 c'4 |  % 4
      d'1 r4  c'4 d'4 b4 |  % 5
      c'4. d'8 e'4 c'4 c'4 b4 d'1 % 6
      c'4. b8 a2 d4 e2 % 7
      f4 e2 d4 g2 a2 % 8
      bes2 g2 d2 a2 % 9
      a4 c'2 d'2 e'2 |  % 10
      c'2 c'2 bes1 |  % 11
      a2 r4  d'2 d'4 c'4. bes8 |  % 12
      g8 a8 b8 c'8 d'8 b8 c'8 d'8 e'2 r4  b2 % 13
      e'2 e'4 d'2 c'4 b4 |  % 14
      a4 d'2 e'4 d'4. c'8 b8 a8 g2 % 15
      c'2 c'4 f2 g2 |  % 16
      c4 d4 e4 f4 e2 d2 |  % 17
      r4  d4 a4 f2 f4 g2 |  % 18
      d2 r4  g2 g4 f4 d2 % 19
      d4 f4. g8 a4. b8 c'4 d'4 |  % 20
      g4 a4 d4 d'4 r4  g4 c'4. b8 |  % 21
      a8 g8 a8 b8 c'4 a2 b2 c'2 % 22
      c'4 a4. g8 f2 e2 |  % 23
      d2 f2. f4 g2 |  % 24
      a2 b2 c'2 e'2 |  % 25
      d'4. c'8 bes1 a1 % 26
      r4  d'4 c'2 b2 |  % 27
      a2 bes4. a8 g4 f4 e2 |  % 28
      d2. e4 f2 g2 |  % 29
      a2 d4 g4 g4 f4. g8 a4 |  % 30
      g2 f4. g8 a4. b8 c'2 |  % 31
      b4 a4 f4 g2 f4 e2 |  % 32
      d2. e4 f2 g2 |  % 33
      a2 d4 g4 g4 f4. g8 a4 |  % 34
      g2 f4. g8 a4. b8 c'2 |  % 35
      b4 a4 f4 g2 f4 e2 |  % 36
      d\longa \endbar}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \eighteencantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \eighteentenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

