\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 18 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
eighteentenornotes = {      \key c \major \clef "G_8"
      \time 4/4
      d2 e2 f2 g2 |  % 1
      a2 d4 g4 g4 f4. g8 a4 |  % 2
      b4 c'4 bes2 a4. b8 c'4 d'4 |  % 3
      e'4 c'4 d'4 e'4 f'4 d'2 c'4 |  % 4
      d'1 r4  c'4 d'4 b4 |  % 5
      c'4. d'8 e'4 c'4 c'4 b4 d'1 % 6
      c'4. b8 a2 d4 e2 % 7
      f4 e2 d4 g2 a2 % 8
      bes2 g2 d2 a2 % 9
      a4 c'2 d'2 e'2 |  % 10
      c'2 c'2 bes1 |  % 11
      a2 r4  d'2 d'4 c'4. bes8 |  % 12
      g8 a8 b8 c'8 d'8 b8 c'8 d'8 e'2 r4  b2 % 13
      e'2 e'4 d'2 c'4 b4 |  % 14
      a4 d'2 e'4 d'4. c'8 b8 a8 g2 % 15
      c'2 c'4 f2 g2 |  % 16
      c4 d4 e4 f4 e2 d2 |  % 17
      r4  d4 a4 f2 f4 g2 |  % 18
      d2 r4  g2 g4 f4 d2 % 19
      d4 f4. g8 a4. b8 c'4 d'4 |  % 20
      g4 a4 d4 d'4 r4  g4 c'4. b8 |  % 21
      a8 g8 a8 b8 c'4 a2 b2 c'2 % 22
      c'4 a4. g8 f2 e2 |  % 23
      d2 f2. f4 g2 |  % 24
      a2 b2 c'2 e'2 |  % 25
      d'4. c'8 bes1 a1 % 26
      r4  d'4 c'2 b2 |  % 27
      a2 bes4. a8 g4 f4 e2 |  % 28
      d2. e4 f2 g2 |  % 29
      a2 d4 g4 g4 f4. g8 a4 |  % 30
      g2 f4. g8 a4. b8 c'2 |  % 31
      b4 a4 f4 g2 f4 e2 |  % 32
      d2. e4 f2 g2 |  % 33
      a2 d4 g4 g4 f4. g8 a4 |  % 34
      g2 f4. g8 a4. b8 c'2 |  % 35
      b4 a4 f4 g2 f4 e2 |  % 36
      d\longa \endbar}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \eighteentenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


